﻿@font-face
{
   font-family: 'PF Din Text Cond Pro Medium';
   src: url('../fonts/pfdintextcondpro-medium.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-medium.eot*/;
   src: url('../fonts/pfdintextcondpro-medium-.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-medium-.eot#iefix*/ format('embedded-opentype'),
        url('../fonts/pfdintextcondpro-medium.svg_40g=1.xml')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-medium.svg*/ format('svg'),
        url('../fonts/pfdintextcondpro-medium-1.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-medium.ttf*/ format('truetype'),
        url('../fonts/pfdintextcondpro-medium.woff')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-medium.woff*/ format('woff');
}
@font-face
{
   font-family: 'PF Din Text Cond Pro Light';
   src: url('../fonts/pfdintextcondpro-light.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-light.eot*/;
   src: url('../fonts/pfdintextcondpro-light-.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-light-.eot#iefix*/ format('embedded-opentype'),
        url('../fonts/pfdintextcondpro-light.svg_40g=1.xml')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-light.svg*/ format('svg'),
        url('../fonts/pfdintextcondpro-light-1.hxd')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-light.ttf*/ format('truetype'),
        url('../fonts/pfdintextcondpro-light.woff')/*tpa=http://nekuri.monastir-tea.promooffer.ru/fonts/pfdintextcondpro-light.woff*/ format('woff');
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.r12
{
   font-family: "Roboto Condensed";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r13
{
   font-family: "Roboto Condensed";
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r15
{
   font-family: "Roboto Condensed";
   font-size: 20px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r18
{
   font-family: "Roboto Condensed";
   font-size: 24px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r20
{
   font-family: "Roboto Condensed";
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r24
{
   font-family: "Roboto Condensed";
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r30
{
   font-family: "Roboto Condensed";
   font-size: 37px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r36
{
   font-family: "Roboto Condensed";
   font-size: 48px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r40
{
   font-family: "Roboto Condensed";
   font-size: 53px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r48
{
   font-family: "Roboto Condensed";
   font-size: 64px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.r90
{
   font-family: "Roboto Condensed";
   font-size: 107px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}

/* Localized */